Table verb
===========

Activity Verbs

Fields
------

| Field | Description | Type              | Null | Key | Default | Extra          |
| ----- | ----------- | ----------------- | ---- | --- | ------- | -------------- |
| id    |             | smallint unsigned | NO   | PRI | NULL    | auto_increment |
| name  |             | varchar(100)      | NO   |     |         |                |

Indexes
------------

| Name    | Fields |
| ------- | ------ |
| PRIMARY | id     |
| name    | name   |


Return to [database documentation](help/database)
